RubyGems Navigation menu

logstash-input-twitter 4.0.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 4.0.1 - July 11, 2019 (24 ko)
  2. 4.0.0 - April 12, 2019 (24,5 ko)
  3. 3.0.8 - April 06, 2018 (24,5 ko)
  4. 3.0.7 - November 07, 2017 (24,5 ko)
  5. 3.0.6 - August 16, 2017 (24,5 ko)
Voir toutes les versions (25)

Propriétaires:

Pushed by:

Auteurs:

  • Elastic

Total de contrôle SHA 256:

dacdbe60c61f0c4425ccec9a682a156aa4c7775e28a40397384a409254c8811d

Total de téléchargements 1 271 907

Pour cette version 48 015

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache License (2.0)

Version de Ruby requise: >= 2.1.0

Liens: